/*-------------------------------------------------------------------
  | General page style. The scroll bar colours only visible in IE5.5+ |
  -------------------------------------------------------------------*/

body {
  font-family: "Times New Roman", Times, serif;
  font-size: 100%;
  color: #000;
  background-color: #d5ebfc;
  margin-bottom: 0;
  margin-top: 0;
}

table {font-family: "Times New Roman", Times, serif; font-size: 16px; color: #000;}

abbr {
  border-bottom: 1px dotted #ccc;
  line-height: 1.25;
}

a img{
  border:none;
}

.dl-h dt {
  float: left;
  width: 160px;
  clear: left;
  text-align: right;
}
.dl-h dd {
  margin-left: 180px;
  text-align: left;
}

.color { background-color: #b0e0fc;}

.ctr { background-color: #c0ffee;}

table.bdr {border-collapse: separate; border: 2px #b0e0fc solid; margin-top: 6px; margin-bottom: 6px;}

.bdr {border: 1px #000 solid; }

td.bdr {border: 2px #b0e0fc solid; margin-bottom: 6px;}

.top { margin-bottom: 4px; font-size: 32px; font-weight: bold; }

h3 {margin-bottom: 1px; font-size: 16px;}

.ltl { font-weight: normal; font-size: 13px; }

th,td,p { font-family: "Times New Roman", Times, serif;  font-size: 100%; }

a:link,a:visited,a:active { color: #006699; }

a:hover	{ text-decoration: underline; color : #0000b0; }

.group1 { font-size: 16px; color: #000; font-weight: bold;}

a.group1:link,a.group1:visited,a.group1:active { text-decoration: none; color: #000; }

a.group1:hover { text-decoration: underline; color: #0c0a90; }

.group4 {text-decoration: underline; color: #0000b0; font-weight: bold; }

a.group4:visited {color: #80d0ff;}

a.group4:hover {color: #00f;}

.group14 {text-decoration: underline; color: #0000b0; }

a.group14:visited {color: #80d0ff;}

a.group14:hover {color: #00f;}

.c1 { background-color: #c0ffee;}

.c2 {  background-color: #b0e0fc;}

.c3 {  background-color: #c0ffee;}

.d1 { position: relative; left: -20px; top: -44px; }

.d2 { position: relative; left: -10px; top: -44px; }

.d3 { position: relative; left: 0px; top: -40px; }

.d4 { position: relative; left: 0px; top: -33px; }

.m2 { margin-top: 12px; margin-bottom: 12px; }

.m3 { margin-top: 4px; margin-bottom: 4px; }

.m { margin: 5px; }

#m1 { margin-bottom: 6px; }

#m3 { margin-bottom: 3px; }

#mm_l { margin: 5px 15px 15px 5px; float: left;}

#mm_r { margin: 5px 5px 5px 15px; float: right;}

.group11 {text-decoration: none; color: #000; font-weight: normal; font-size: 14px;}

.group11 li {
  list-style-position:inside;
}

.btm_links {text-decoration: underline; color: #009999; }

a.btm_links:hover {color: #000;}

hr { height: 0px; border-top: 1px solid #6699CC; }

hr.too { height: 2px; border: 1px solid #000; }

.bodyline { background-color: #99CCFF; border: 1px solid #336699; }

.otherline { background-color: #c0e0ff; border: 1px solid #6699CC; }

td.row1	{ background-color: #EFF8FE; }

td.row2	{ background-color: #EFF8FE; }

td.row3	{ background-color: #ADD6FE; }

td.highlight { background-color: #FFFAEA; }

@-o-keyframes selectedPost {
  0%   { background-color: #FFFAEA; }
  100% { background-color: #eff8fe; }
}
@-moz-keyframes selectedPost {
  0%   { background-color: #FFFAEA; }
  100% { background-color: #eff8fe; }
}
@-ms-keyframes selectedPost {
  0%   { background-color: #FFFAEA; }
  100% { background-color: #eff8fe; }
}
@-webkit-keyframes selectedPost {
  0%   { background-color: #FFFAEA; }
  100% { background-color: #eff8fe; }
}
@keyframes selectedPost {
  0%   { background-color: #FFFAEA; }
  100% { background-color: #eff8fe; }
}

.topicposts td.highlight {
  -ms-animation: selectedPost 5s ease 1 alternate;
  -moz-animation: selectedPost 5s ease 1 alternate;
  -o-animation: selectedPost 5s ease 1 alternate;
  -webkit-animation: selectedPost 5s 1 alternate;
  animation: selectedPost 5s ease 1 alternate;
}

table.forumline{
  border-collapse:collapse;
  border-right: 1px solid #000;
  width:100%;
}
table.forumline  td, table.forumline  th{
  border: 1px solid #777;
}

table.forumline  tr.sc td{
  background-color: #EFF8FE;
}

table.forumline td table, table.forumline td table td , table.forumline td table th {
  border:none;
}

table.forumline td.stickyrow { background-color: #FFFAEA; width: auto; }
table.forumline td.stickyrow:first-child { width: 150px; }

table.nobg td{
  background:none !important;
}

th { color: #000; font-size: 14px; font-weight: bold; background-color: #d5ebfc; height: 28px; }

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom { background-color: #b0e0fc !important; height: 26px !important; }

/*-----------------------------------------------------------------
  | Setting additional nice inner borders for the main table cells. |
  | The names indicate which sides the border will be on.           |
  | Don't worry if you don't understand this, just ignore it :-)    |
  -----------------------------------------------------------------*/

td.cat,td.catHead,td.catBottom { height: 28px; }

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR { font-weight: bold; height: 20px; }

td.row3Right,td.spaceRow { background-color: #6699CC; }

th.thHead,td.catHead { font-size: 14px; }

.puls { font-size: 13px; color: #000; }

a.puls:link,a.puls:active { text-decoration: underline; color: #000; }

a.puls:visited { text-decoration: none; color: #006699; }

a.puls:hover { text-decoration: underline; color: #0000c0; }

/*---------------------------------------------------------------------
  | The largest text used in the index page title and toptic title etc. |
  ---------------------------------------------------------------------*/

.topictitle { font-weight: bold; font-size: 14px; color: #000000; }
.topictitle-case { float: right; }

.maintitle,h1,h2,h3 {
  font-weight: bold;
  font-size: 28px;
  font-family: "Times New Roman", Times, serif;
  text-decoration: none;
  color: #000000;
  margin: 1.6em 0 0;
}

.mainextra {
  font-size: 20px;
  opacity: 0.6;
  filter: ~"alpha(opacity=60)";
  color: #555;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

.maintitle a:link, h1 a:link, h2 a:link, h3 a:link {
  text-decoration: none;
}

/*--------------
  | General text |
  --------------*/

.gen { font-size: 13px; }

.genmed { font-size: 13px; }

.gensmall { font-size: 13px; }

.gen-lead { font-size: 14px; }

.desc { font-size: 14px; }

.gen,.genmed,.gensmall { color: #000000; }

a.gen:link,a.gen:visited,a.gen:active,a.genmed:link,a.genmed:visited,a.genmed:active,a.gensmall:link,a.gensmall:visited,a.gensmall:active { color: #006699; text-decoration: none; }

a.gen:hover,a.genmed:hover,a.gensmall:hover { color: #0000b0; text-decoration: underline; }

.otherline .gen { font-size: 18px; }

/*--------------------------------------------------------------
  | The register, login, search etc links at the top of the page |
  --------------------------------------------------------------*/

.mainmenu { font-size: 13px; color: #000000; }

a.mainmenu:link,a.mainmenu:visited,a.mainmenu:active { text-decoration: none; color: #000; }

a.mainmenu:hover { text-decoration: underline; color: #006699; }

/*-----------------------
  | Forum category titles |
  -----------------------*/

.cattitle { font-weight: bold; font-size: 14px; letter-spacing: 1px; color: #006699 }

a.cattitle:link,a.cattitle:visited,a.cattitle:active { text-decoration: none; color: #000; }

a.cattitle:hover { text-decoration: underline; color: #000;}

/*-------------------------------------------------------------
  | Forum title: Text and link to the forums used in: index.php |
  -------------------------------------------------------------*/

.forumlink { font-weight: bold; font-size: 14px; color: #006699; letter-spacing: +1px; }

a.forumlink:link,a.forumlink:visited,a.forumlink:active { text-decoration: none; color: #006699; }

a.forumlink:hover { text-decoration: underline; color: #0000b0; }

/*---------------------------------------------------------------------------------------
  | Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum |
  ---------------------------------------------------------------------------------------*/

.nav { font-weight: bold; font-size: 14px; color: #000000; }

a.nav:link,a.nav:visited,a.nav:active { text-decoration: none; color: #006699; }

a.nav:hover { text-decoration: underline; }

a.nav.to_top { letter-spacing: 2px; }

.legacy-club .nav {
  clear: none;
}
.legacy-club .nav:before,
.legacy-club .nav:after {
  display: none;
  clear: none;
}

/*------------------------------------------------------------------
  | Name of poster in viewmsg.php and viewtopic.php and other places |
  ------------------------------------------------------------------*/

.name {
  font-weight: bold;
  font-size: 14px;
  color: #000000;
}

.name a:link, .name a:visited, .name a:active {
  color: #000000;
  text-decoration: none;
}

.name a:hover {
  text-decoration: underline;
}

/*------------------------------------------
  | Location, number of posts, post date etc |
  ------------------------------------------*/

.postdetails { font-size: 13px; color: #000000; }
.postsubject { font-size: 14px; color: #0000b0; }

.copyright {  font-family: "Times New Roman", Times, serif; color: #444444;  }

a.copyright:link,a.copyright:visited,a.copyright:active { color: #444444; text-decoration: none; }

a.copyright:hover { color: #000000; text-decoration: underline; }

/*---------------
  | Form elements |
  ---------------*/

input,textarea,select {
  font-family:Arial, "Times New Roman", Times, serif;
  color: #000;
  border-color: #000;
  border-width:1px !important;
}
textarea, input[type=text], input[type=password]{
  font-size:13px !important;
}
input[type=button], input[type=submit], input[type=reset]{
  font-size:12px;
  border-width:1px !important;
  background-color: #fafafa;
}

/*-----------------------------------------
  | The text input fields background colour |
  -----------------------------------------*/

input.post,textarea.post,select { background-color: #FFFFFF; }

input { text-indent: 2px; }

/*-----------------------------------------------------
  | The buttons used for bbCode styling in message post |
  -----------------------------------------------------*/

input.button { background-color: #efefef; color: #000000; font-family: Arial, "Times New Roman", Times, serif; }

/*-------------------------------
  | The main submit button option |
  -------------------------------*/

input.mainoption { background-color: #fafafa; font-weight: bold; }

/*-------------------------
  | None-bold submit button |
  -------------------------*/

input.liteoption, .check_show, .check_remove  { background-color: #fafafa; font-weight: normal;
                                              }

/*-------------------------------------------------------------------
  | This is the line in the posting page which shows the rollover     |
  | help line. This is actually a text box, but if set to be the same |
  | colour as the background no one will know ;)                      |
  -------------------------------------------------------------------*/

.helpline { background-color: #C0E0FF; border-style: none; }
.m2 { margin-top: 7px; margin-bottom: 7px; }

td.inlinead {
	background-color: #EDFCEE; border-style: solid; border-width: 1px !important; text-align: center;
}

.fimg { font-size: 120%; display: inline; margin: 0 .2em; }
.fbig { font-size: 190%; }
.fnew {}

.subforums .fimg {
  margin: 0 0 0 .2em;
}
.subforums .forumlink {
  letter-spacing: 0px;
}

.timg { font-size: 120%; margin: 0 .2em; }
.tsticky {}
.tannounce {}
.tadv { color: #FF8208; }
.told { color: #0000FF; }
.tnew {}

.adtopic {
	display: block;
	padding: 3px 7px;
}
.adtopic div {
  display: inline-block;
}
.adtopic a.help {
  display: none;
}
.adtopic:hover a.help {
  display: inline-block;
}

.ad_t_act {
	background-color: #ff9c00;
  padding: 2px;
}
.ad_t_inact {
	background-color: #9dadff;
  padding: 2px;
}
.t_capped {
	background-color: #dfb3e7;
  padding: 5px;
  margin-left: -7px;
}

/* tag play */
a.tag {
	line-height: 1.2;
}
a.tag:hover {
	background-color: #C0E0FF;
}

.tagcloud {
  table-layout: fixed;
  overflow: hidden;
  padding:5px;
}

.search_em {
	background-color: #FFFAEA;
	display: inline;
}

.thank {
  cursor: pointer;
}

.unthank {
  cursor: pointer;
}

.thanks {
  cursor: pointer;
  text-decoration: underline;
}

.postdetails span.thank_r {
  float: right;
  display: inline;
}

a.edited {
  color: #000000;
  font-weight: bold;
}

a.edited:link, a.edited:visited, a.edited:active {
  text-decoration: none;
  color: #000000;
}

a.edited:hover {
  text-decoration: underline;
  color: #000000;
}

.admin .for-admin { background-color: #a0dba5;}
.admin .for-admin[data-pid] { display: inline-block; }

.imgholder {
  float: left;
  border: 1px solid #D3D3D3;
  background-color: #EDFCEE;
  text-align: center;
  position:relative;
  display:block;
  text-decoration: none;
}
.imgholder.img-ad {
  border: 1px solid red;
}

.imgholder:hover {
  border: 1px solid #777;
}

.imgholder img {
  border: medium none;
  margin: auto;
}

.imgholder img.s150 {
  height: 150px;
  width: 150px;
}

.imgholder img.s100 {
  height: 100px;
  width: 100px;
}

.imgholder div.icnt {
  width: 1.3em;
  color:#000;
  background-color: #EDFCEE;
  font-family: Helvetica, Arial;
}

.imgpool .imgholder {
  height: 161px;
  width: 162px;
  margin: 3px;
}

.imgpool .imgholder img {
  padding: 4px;
}

.imgpool div.icnt {
  position:absolute;
  top:145px;
  left:138px;
  padding: 0px 4px;
  font-size:12px;
}

.imgpreview {
  height: 108px;
  overflow: hidden;
  position:relative;
}

.imgpreview .imgholder {
  height: 103px;
  width: 103px;
  margin: 1px 2px 4px 1px;
}

.imgpreview div.icnt{
  position:absolute;
  top:92px;
  left:87px;
  padding: 0px 2px;
  font-size:9px;
}

.imgpreview .imgholder img {
  border: medium none;
  margin: auto;
  padding: 2px;
}

.spellerror {
  background: url(images/wavyline.gif) repeat-x 100% 100%;
  padding-bottom: 2px;
  text-decoration: none;
  white-space: nowrap;
}

div#similartopics div{
  margin-bottom:5px;
  text-align:left;
}

input.dateselecttext{
  height:17px;
}
.specialbold{
  color:#006699!important;
}

div.pbot{
  padding-bottom:3px;
  padding-top:5px;
}

.text_validate_error{
  background-color:#f49e9e !important;
}

.al_center{
  text-align:center;
}
.al_right{
  text-align:right;
}
.al_left{
  text-align:left;
}
.cl_both{
  clear:both;
}
.margtop_0{
  margin-top:0px !important;
}
.pad_5{
  padding:5px;
}
.test{
  border:1px solid #ff0000;
}
.av_center{
  text-align:center;
  vertical-align:middle;
}

/*�� style � <head></head>*/
td.banner { border-bottom: 1px solid #336699; }

/* ����������� ���� */
.cblock{
  background:url(images/cblock.gif) repeat-x #b0e0fc;
  text-align:center;
  padding-bottom:3px;
  padding-top:3px;
  font-weight:bold;
}

.navbar_act {
  background-color: #61c9e7;
}

.navbar_link {
  background-color: #B0E0FC;
}

.navbar_inner {
  background-color: #a1e4f0;
}

.cblock_a{
  background:url(images/cblock.gif) repeat-x #C0FFEE;
  text-align:center;
  padding-bottom:3px;
  padding-top:3px;
  font-weight:bold;
}
.cblock_g{
  background:url(images/cblock.gif) repeat-x #A1DBA6;
  text-align:center;
  padding-bottom:3px;
  padding-top:3px;
  font-weight:bold;
}

/* ������� ���� */
table.topmenu{
  width:100%;
}
table.topmenu td.l{
  width:9%;
}

/* ������ ��� ����������� ������� bdr */
div.dbdr {
  border: 2px #b0e0fc solid;
  margin-top: 6px;
  margin-bottom: 6px;
}
div.dbdr div {
  font-weight:bold;
  clear:both;
}
.dbdr2 {
  border: 2px #b0e0fc solid;
  margin-top: 6px;
  margin-bottom: 6px;
}

div.adsens{
  text-align:center;
  padding-top:3px;
  padding-bottom:3px;
}

table.ramka{
  border-collapse:collapse;
}
table.ramka td{
  border:1px solid #000 !important;
}

div.l_index{
  clear:both;
  text-align:left;
  padding-left:3px;
  margin-bottom:5px;
  margin-top:3px;
}

.messagebox{
  padding:15px;
  text-align:center;
  font-size: 13px;
  background-color: #EFF8FE;
}

.errorbox{
  background-color: #FFD5D4;
}

.deletedpost {
  background-color: #FFD5D4;
}

/* ����� �� head */
a.topictitle:link,a.topictitle:active { text-decoration: none; color: #006699; }
a.topictitle:visited { text-decoration: none; color: #5493B4; }
a.topictitle:hover { text-decoration: underline; color: #0000e0; }
a.topic-new, a.topic-new:visited { color: #0000e0; }
a.topic-new:hover, a.topic-new:active { color: #006699; }

ul.editor-buttons {
  display: table;
  width: 100%;
  list-style-type: none;
  text-align: center;
  margin: 0 auto;
}

.editor-buttons li {
  float: left;
  padding: 1px 3px;
  margin-left: auto ;
  margin-right: auto ;
}

td.postingparam{
  vertical-align:top;
  min-width:200px;
  padding-left:10px;
  text-align:left;
}

td.my_tags{
  width:90%;
  vertical-align:top;
  font-size:14px;
}
#ptgsare{
  width:550px;
}
.sppuls{
  text-align:left;
  margin-top:10px;
  font-weight:normal !important;
  padding-left:2px;
  padding-right:2px;
  text-overflow: ellipsis;
  max-width: 180px;
  overflow: hidden;
}
div.sppuls li {
  list-style-position:inside;
}
h1.top{
  margin-top:15px;
  margin-bottom:12px;
}

hr.vtopic{
  margin-bottom:5px;
  margin-top:5px;
}
.bbc{
  text-align:center;
  padding:0px;
}
#post_text {
  width: 100%;
  height: 15rem;
}
.onlinestats { font-size: 13px; background-color: #EFF8FE; padding:10px; text-align:center;}

div.bsep{
  clear:both;
  text-align:left;
  margin-top:10px;
  margin-bottom:10px;
}

@-moz-document url-prefix(http), url-prefix(https), url-prefix(file) {
  img:-moz-broken{
    -moz-force-broken-image-icon:1;
    width:24px;
    height:24px;
  }
}

div#bizads{
  font-size:12px;
  text-align:center;
  width:150px;
  margin:0px auto;
  padding:5px;
  overflow: hidden;
}
div#bizads div.block{
  background: #EEF7FC;
  margin-top:5px;
  margin-bottom:10px;
  padding: 5px;
  overflow: hidden;
}
div#bizads a {
  margin-bottom: 5px;
}
div#bizads div.image {
  border: 1px solid black;
  background: #EDFCEE;
  height: 105px;
  width: 105px;
  margin: 4px auto;
}
div#bizads div.image img {
  border: medium none;
  margin: auto;
  padding: 2px;
}

.clear { clear: both; }
.tagbody  { font-size: 16px; }
/* @deprecated */
.postbody { font-size: 16px; float: left;}

.award-silver,
.award-gold {
  line-height: 1;
}
.award-silver::before,
.award-gold::before {
  content: "\2022 ";
  font-size: 200%;
  vertical-align: middle;
}
.award-silver::before {
  color: #C0C0C0;
}
.award-gold::before {
  color: #FFD700;
}

.post-avatar {
  display: block;
  position: relative;
  width: 77px;
  height: 100%;
}
.post-avatar-overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  font-family: 'Helvetica Neue', Helvetica, Arial;
  font-weight: bold;
  overflow: hidden;
  opacity: 0.8;
  filter: ~"alpha(opacity=80)";
  background: transparent;
  color: white;
  font-size: 11px;
  overflow: hidden;

  display: none;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.post-avatar:hover .post-avatar-overlay {
  background: rgba(0, 0, 0, 0.3);
  opacity: 1.0;
  filter: ~"alpha(opacity=100)";
  display: block;
  color: #fff;
}

.post-case-warn {
  background-color: #FFD5D4;
  margin: 0.5em 1em;
  padding: 0.5em;
}

/* common expandable */
.expand {
  font-family: Arial, "Times New Roman", Times, serif;
  font-weight: bold;
  display: block;
  margin: 0.5em auto;
  font-size: 0.95em;
}
.expand,
.expand:link,
.expand:visited,
.expand:active,
.expand:hover {
  cursor: pointer;
  text-decoration: none;
}

.collapsed {
  display: none;
}
.expand.is-toggled {
  display: none;
}
.expand.is-toggled + div.collapsed {
  display: block;
}
.expand.is-toggled + span.collapsed {
  display: inline;
}

/*-----------------------------------------
  | The content of the posts (body of text) |
  -----------------------------------------*/

.post {
  font-size: 100%;
  font-family: "Times New Roman", Times, serif;
}
.postrow-body {
  min-height: 60px;
}

.post p {
  margin: 0;
}

.post a {
  text-decoration: underline;
  word-break: break-all;
}

.post a:link, a:active {
  color: #069;
}

.post a:visited {
  color: #3c8ab0;
}

.post a:hover {
  color: #0000b0;
}

.post a.auto {
  max-width: 17em;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: bottom;
  text-overflow: ellipsis;
}

.post a.mention {
  font-weight: bold;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  font-size: 87%;
}
.post a.mention:link,
.post a.mention:active,
.post a.mention:visited,
.post a.mention:hover {
  text-decoration: none;
}

.post img {
  border-style: none;
}

.post ul, .post ol {
  margin-top: 0.5em;
}

.post h1 {
  font-size: 1.4em;
}
.post h2 {
  font-size: 1.25em;
}
.post h3 {
  font-size: 1.125em;
}

.post h1, .post h2, .post h3 {
  border-bottom: 1px solid #CCC;
  margin-bottom: 0.5em;
}
.post h1:first-child, .post h2:first-child, .post h3:first-child {
  margin-top: 0px;
}

.post .mini-link {
  display: none;
  margin-left: 0.25em;
  line-height: 1;
}

.post h1:hover .mini-link, .post h2:hover .mini-link, .post h3:hover .mini-link {
  display: inline
}

.post hr {
  border: 0px;
  background: #CCC;
  height: 3px;
  width: 90%;
  margin-top: 1.7em;
  margin-bottom: 1.7em;
}

.post .sig {
  display: block;
  width: 60%;
  font-size: 0.8em;
  border-top: 1px solid #CCC;
  line-height: 100%;
  margin: 0.4em 0 0;
  padding: 0.3em 0 0;
  opacity: 0.48;
}
.post .sig:empty {
  display: none;
}
.post .sig img, .post .sig a {
  display: none;
}

.post table.quote {
  width: 97%;
  margin-left: 1em;
}
.post table.quote > caption {
  caption-side: top;
  text-align: left;
  margin: 0 0.4em;
  font-size: 0.8em;
  font-weight: bold;
}
.post table.quote > caption:after {
  content: ":";
}
.post table.quote > tbody > tr > td {
  padding: 0.1em 0.3em 0.2em 0.3em;
  color: #336699;
  background-color: #F8FCFF;
  border: 1px solid #336699 !important;
  font-size: 87.5%;
}
.post table.quote > tbody > tr > td:hover {
  background-color: #fffdec;
}
.post table.quote hr {
  height: 1px;
}

.post table.code {
  width: 90%;
  background-color: #c7e2fc;
  border: 1px solid #336699 !important;
  margin-left: 1em;
}
.post table.code td {
  color: #336699;
  font-family: Courier,'Courier New',sans-serif;
  font-size: 87.5%;
}

.post pre.code {
  overflow-x: auto;
  max-width: 700px;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap !important;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  background-color: #c7e2fc;
  border: 1px solid #336699 !important;
  margin-left: 1em;
  color: #336699;
  font-family: Courier,'Courier New',sans-serif;
  font-size: 0.875em;
  padding: 4px;
}

.bb-img {
  position: relative;
  display: inline-block;
}
.bb-img .tooltip {
  width: 100%;
  height: 1.8em;
  position: absolute;
  bottom: 0.2em;
  left: 0;
  padding-top: 0.4em;
  text-align: center;
  font-family:Arial, "Times New Roman", Times, serif;
  font-size: 12px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: .80;
  background: transparent;

  display: none;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.bb-img:hover .tooltip a {
  color: white;
}
.bb-img:hover .tooltip {
  -ms-filter: "alpha(opacity=75)";
  opacity: 1;
  background: rgba(0, 0, 0, 0.5);
  display: block;
}

.post table.picture {
  display: inline-block;
  background-color: #EDFCEE;
  border: 1px solid #D3D3D3;
  padding: 2px;
  overflow: hidden;
  text-align: center;
  margin-bottom: 0.5em;
}
.post table.picture:hover {
  border: 1px solid #777;
}
.post table.picture caption {
  caption-side: bottom;
  font-size: 0.8em;
}

.post .onebox-opengraph {
  display: inline-block;
  clear: both;
  margin: 3px;
  width: 300px;
  height: 100px;
  position: relative;
  background: #E3F1F4; /* @panel-success-heading-bg */
}
.post .onebox-opengraph img {
  overflow: hidden;
  object-fit: cover;
  width: 100px;
  height: 100px;
  font-size: 10px;
  color: transparent;
}
.post .onebox-opengraph .overlay {
  width: 200px;
  height: 100px;
  position: absolute;
  top: 0;
  margin-left: 100px;
  overflow: hidden;
}
.post .onebox-opengraph .overlay-content {
  margin: 0.2em 0.3em;
  color: #626262; /* @gray */
  font-family: 'Helvetica Neue', Helvetica, Arial;
  font-size: 12px;
  word-break: normal;
}
.post .onebox-opengraph .overlay-content h2,
.post .onebox-opengraph .overlay-content p {
  font-family: 'Helvetica Neue', Helvetica, Arial;
}
.post .onebox-opengraph .overlay-content h2 {
  border-bottom: none;
  font-size: 13px;
  color: #4A757E; /* @panel-success-text */
}
.post .onebox-opengraph .overlay-content p {
}

.post .onebox-spreadsheet,
.post .onebox-document {
  display: block;
  width:95%;
  clear:both;
  margin:2px auto;
}

.post .onebox-spreadsheet iframe{
  width:640px;
  border:none;
  height:300px;
}

.post .onebox-video,
.post .onebox-map {
  display: block;
  clear: both;
  padding: 3px;
}

.post .onebox-tweet,
.post .onebox-fbpost,
.post .onebox-issuu {
  display: block;
  clear: both;
  margin-left: 1em;
  padding: 4px;
}

.post .onebox-igpost,
.post .onebox-pin {
  display: inline-block;
  clear: both;
  margin-left: 1em;
  padding: 4px;
}

.post .onebox-transitional {
  display: none;
}

.post p + p,
.post table + p {
  margin-top: 0.4em;
}

.post p + table {
  margin-top: 0.7em;
}

.post li + li {
  margin-top: 0.25em;
}

#commercialstatus, #balance_change_div {
  display: none;
}

.post .fail {
  background-color: #FFFF00;
  display: none;
}

.post.brief hr:first-child {
  background: black;
  height: 1px;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 2px;
}

/* preview overrides */
.post.preview span.fail {
  display: inline;
}
.post.preview table.fail {
  display: table;
}

/* alert / hover overrides */
.post.alert {
  background-image: url('https://assets.osinka.net/30/templates/osinka/images/exclamation.png');
  background-repeat: no-repeat;
  background-position: right top;
}

.post.alert:hover span.fail {
  display: inline;
}

.post.alert:hover table.fail {
  display: table;
}

.post .unhide,
.post span.collapsed {
  color: #777;
  font-size: 0.92em;
  font-weight: normal;
}
.post .hidden > a,
.post .hidden > a:link,
.post .hidden > a:visited,
.post .hidden > a:active,
.post .hidden > a:hover {
  cursor: pointer;
  color: #777;
}
.post a.unhide,
.post a.unhide:link,
.post a.unhide:visited,
.post a.unhide:active,
.post a.unhide:hover {
  cursor: pointer;
  color: #777;
}

.post .quote .expand {
  font-size: 0.95em;
}
.post .expand.is-toggled {
  visibility: hidden;
  display: inherit;
}

.post .unhide.is-toggled {
  display: none;
}
.post .unhide.is-toggled + div.collapsed {
  display: block;
}
.post .unhide.is-toggled + span.collapsed {
  display: inline;
}

.postpools table.quote {
  width: 100%;
  margin-left: 0;
}

.postpools table.quote > tbody > tr > td {
  padding: 0.4em 0.5em 0.4em 0.5em;
  color: #336699;
  background-color: #fffdec;
  border: 1px solid #336699 !important;
  font-size: 87.5%;
}

.postpools table.quote + div {
  margin-top: 0.5em;
}

.picture-outline td {
  padding: 4px;
}
.picture-outline table.picture {
  padding: 8px;
}
.picture-outline .picture-notice {
  margin-top: 0;
  margin-bottom: 1.3em;
}
.post.picture-post {
  font-size: 95%;
  margin-left: 0.6em;
  padding-left: 0.4em;
  border-left: 1px solid #D3D3D3;
}

.user-about-post {
  color: #222;
  background-color: #fff;
  padding: 0.2em 0.4em;
  border: 1px solid #D3D3D3;
  min-height: 50px;
}
.user-about-post p {
  font-size: 80%;
}
.user-about-post hr {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  height: 1px;
}
.user-about-post img {
  display: none;
}

div.txt{
  position:absolute;
  width:140px;
  height:20px;
  top:156px;
  left:8px;
  font-size:11px;
  line-height:0.9em;
  color:#000;
  clip: rect(0px, 159px, 20px, 0px);
  overflow:hidden;
}

/* ��������� �������� */
div.sm_loader{
  width: 25px;
  height: 25px;
  background-image: url('images/loader_sm22.gif');
  background-repeat:no-repeat;
  position:absolute;
  display:none;
}
div#big_loader{
  border:2px solid #6599CC;
  background:#D6ECFC;
  width: 97px;
  height: 97px;
  background-image: url('images/loader_big2.gif');
  background-repeat:no-repeat;
  background-position:15px 15px;
  position:absolute;
  display:none;
}

div.socialplates {
  background-color: #EFF8FE;
  border: 2px solid #B0E0FC;
  margin-bottom: 6px;
  margin-top: 6px;
  text-align: left;
}

div.socialplates ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div.socialplates li {
  list-style: none;
  margin: 3px 8px;
  border-bottom: 1px solid #B0E0FC;
}

div.socialplates li.fb {
  padding-bottom: 2px;
}

div.socialplates li.gplus {
}

div.socialplates li.twitter {
}

div.socialplates li.last {
  border-bottom: none;
}

div.socialplates a.help {
  display: none;
}

div.socialplates:hover a.help {
  position: relative;
  right: -48%;
  display: inline-block;
}

a.textad table {
  border: 1px solid #000000;
  margin-bottom: 12px;
}

a.textad table td {
  font-family: Helvetica, Arial;
  padding: 7px 9px;
  cursor: pointer;
}

a.textad .color2 {
  padding: 4px 6px;
}

a.textad .style3 {
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 8px;
}

a.textad.news table {
  background-color: #FFD5D4;
}

a.textad.news .color2 {
  background-color: #E59198;
}

a.textad.news .style3 {
  color: #740B11;
}

a.textad.note table {
  background-color: #ECFED1;
}

a.textad.note .color2 {
  background-color: #C4DF9D
}

a.textad.note .style3 {
  color: #375B02;
}

.topic-toc {
  table-layout: fixed;
  padding:5px;
  font-size: 95%;
}
.topic-toc > div {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 166px;
}

.topic-mentions {
  table-layout: fixed;
  padding:5px;
  font-size: 95%;
}

.topic-mentions > div {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 166px;
}

.topic-mentions hr {
  border: 0px;
  background: #CCC;
  height: 1px;
  width: 90%;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.lazySSI-wrapper {
  display: none;
}

/* dropdowns from Bootstrap */
.dropdown {
  position: relative;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 100;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #fff;
}
.dropdown-menu  > li > a {
  display: block;
  padding: 3px 8px;
  clear: both;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  text-decoration: none;
  outline: 0;
}

.open > .dropdown-menu {
  display: block;
}

.open  > a {
  outline: 0;
}

/* nav from Bootstrap */
.nav {
  margin-left: 0;
  margin-bottom: 20px;
  list-style: none;
}
.nav > li > a {
  display: block;
  text-decoration: none;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.nav-tabs {
  .clearfix();
  *zoom: 1;

  padding: 0;
  margin-bottom: 0;
  border-bottom: 1px solid #ccc;
}
.nav-tabs:before,
.nav-tabs:after {
  display: table;
  content: "";
  /* Fixes Opera/contenteditable bug:
     http://nicolasgallagher.com/micro-clearfix-hack/#comment-36952 */
  line-height: 0;
}
.nav-tabs:after {
  clear: both;
}

.nav-tabs > li {
  float: left;
}
.nav-tabs > li > a {
  padding-right: 6px;
  padding-left: 6px;
  margin-right: 2px;
  line-height: 1;
}
/* Make the list-items overlay the bottom border */
.nav-tabs > li {
  margin-bottom: -1px;
}
/* Actual tabs (as links) */
.nav-tabs > li > a {
  padding-top: 4px;
  padding-bottom: 4px;
  border: 1px solid transparent;
/* .border-radius(4px 4px 0 0); */
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #ddd #ddd #ccc;
}

/* Active state, and it's :hover/:focus to override normal :hover/:focus */
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #555;
  border: 1px solid #ccc;
  border-bottom-color: #EFF8FE;
  cursor: default;
}
.tab-content {
  overflow: auto; /* prevent content from running below tabs */
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}

.picture-bbcode-preview .nav-tabs {
  margin-left: 1em;
  margin-right: 1em;
}
.picture-bbcode-preview .post {
  width: 70%;
}
.picture-bbcode-preview .post img {
  margin-top: 1em;
  margin-left: 1em;
}

/* overlays */
#overlay {
  display: none;
  position: relative;
  z-index: 100;
  -webkit-box-shadow: 0 0 8px 3px #333;
  -moz-box-shadow: 0 0 8px 3px #333;
  background-color: #fff;
}
#overlay .content {
  font-size: 95%;
  width: 400px;
  padding: 15px;
}
#overlay .close {
  position: absolute;
  right: 0.4em;
  top: 0.4em;
  padding: 0 0.3em;
  font-size: 24px;
  color: #fff;
  background-color: #555;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}

#tooltip {
  display: none;
  position: relative;
  z-index: 100;
  border: 1px solid #333;
  background-color: #EFF8FE;
  -webkit-box-shadow: 0 0 4px 1px #888;
  -moz-box-shadow: 0 0 4px 1px #888;
}
#tooltip .content {
  font-size: 87.5%;
  width: 306px;
  padding: 3px;
  margin: 5px;
}
#tooltip .close {
  position: absolute;
  right: 2px;
  top: 2px;
  padding: 0 0.27em;
  font-size: 14px;
  color: #fff;
  background-color: #555;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}

/* more generics */
.alert-success-club {
  margin: 0.4em 0.6em;
  padding: 7px;
  background-color: #fffdec;
  font-size: 95%;
}
.alert-warning-club {
  margin: 0.4em 0.6em;
  padding: 7px;
  background-color: #FFD5D4;
  font-size: 95%;
}
.alert-error-club {
  margin: 0.4em 0.6em;
  padding: 7px;
  background-color: #FFD5D4;
  font-size: 95%;
}

/* cases */
.case-overlay {
  font-family: Helvetica, Arial;
  min-height: 200px;
}

.case-overlay h3 {
  font-family: Helvetica, Arial;
  margin-top: 0;
}

.case-overlay .help {
  visibility: hidden;
}
.case-overlay:hover .help {
  visibility: inherit;
}

ul.case-actions {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}
.case-actions label * {
  vertical-align: middle;
}

.case-actions li {
  margin-top: 3px;
  margin-bottom: 3px;
}
.case-actions li.hidden {
  display: none;
}

.case-actions .case-action-descr {
  display: none;
}
.case-actions .checked .case-action-descr {
  display: block;
}

.case-notice {
  font-size: 87.5%;
}
.case-action-name abbr {
  font-style: normal;
  font-size: 0.85em;
  color: #777;
}
.case-action-descr {
  margin: 0.4em 1.3em 0.8em 1em;
  padding: 5px;
}
.case-overlay .result {
  margin-top: 0.6em;
}
.case-buttons {
  float: right;
}
.case-buttons .submit {
  padding: 0.3em 0.6em;
  margin: 0 0.5em;
  font-family: Helvetica, Arial;
  font-size: 14px;
  cursor: pointer;
}
.case-buttons .submit.checked {
  background: #ccc;
}
.case-buttons .submit:disabled {
  cursor: default;
  pointer-events: none;
  background: #ccc;
}
.case-buttons .submit.link {
  border: 0;
  font-size: 12px;
  text-decoration: underline;
  color : #0000b0;
  background-color: transparent;
}

.case-limits {
  float: left;
  font-size: 95%;
  color: #888;
}

.case-progress-small {
  font-size: 87.5%;
  margin-top: 1em;
  color: #888;
}
.case-progress-small em {
  font-size: 1.2em;
  font-style: normal;
}

.case-kind-trash {
  background-color: #e1e3e4;
}
.case-kind-troll {
  background-color: #f2f1da;
}
.case-kind-spam {
  background-color: #f0dcdf;
}

.no-js .js-a {
  cursor: not-allowed;
  pointer-events: none;
}
.js .js-a {
}

#slot-h728 {
  text-align: center;
}

.atwho-view ul li {
  padding: 0;
}
.atwho-view ul li img {
  width: 15px;
  height: 15px;
  vertical-align: top;
}
.atwho-view li {
  font-size: 14px;
  color: #555;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}
.atwho-view li small {
  font-size: 12px;
  color: #999;
  font-family: 'Helvetica Neue', Helvetica, Arial;
}
